#define MS_RDONLY	 1	/* Mount read-only */
#define MS_NOSUID	 2	/* Ignore suid and sgid bits */
#define MS_NODEV	 4	/* Disallow access to device special files */
#define MS_NOEXEC	 8	/* Disallow program execution */
#define MS_SYNCHRONOUS	16	/* Writes are synced at once */
#define MS_REMOUNT	32	/* Alter flags of a mounted FS */
#define MS_MANDLOCK	64	/* Allow mandatory locks on an FS */
#define MS_DIRSYNC	128	/* Directory modifications are synchronous */
#define	MS_ACTION_MASK	0x380
#define	MS_REPLACE	0x080	/* 128 */
#define	MS_AFTER	0x100	/* 256 */
#define	MS_BEFORE	0x180
#define	MS_OVER		0x200	/* 512 */
#define MS_NOATIME	0x400	/* 1024: Do not update access times. */
#define MS_NODIRATIME   0x800	/* 2048: Don't update directory access times */
#define	MS_BIND		0x1000	/* 4096: Mount existing tree also elsewhere */
#define MS_MOVE		0x2000	/* 8192: Atomically move tree */
#define MS_REC		0x4000	/* 16384: Recursive loopback */
#define MS_VERBOSE	0x8000	/* 32768 */
/*
 * Magic mount flag number. Had to be or-ed to the flag values.
 */
#define MS_MGC_VAL 0xC0ED0000	/* magic flag number to indicate "new" flags */
#define MS_MGC_MSK 0xffff0000	/* magic flag number mask */

#define STD_MOUNT "/bin/mount"
#define STD_UMOUNT "/bin/umount"

#define DEFAULT_INTERVAL 15	/* Default seconds before unmount. */

